Skip to content
Install

POST /checkpoints/groups/:groupId/restore

POST
/checkpoints/groups/{groupId}/restore
curl --request POST \
--url https://example.com/checkpoints/groups/example/restore \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "additionalProperty": "example" }'

Auth: authenticated

groupId
required
string
Media typeapplication/json
object
key
additional properties

Example generated

{
"additionalProperty": "example"
}

OK

Media typeapplication/json
object
key
additional properties

Example generated

{
"additionalProperty": "example"
}